Hyper-v主機出現integration Services 需更新的警告訊息

檢查主機時發現出現警告訊息是需要更新Guest OS 的整合性服務(如下圖)

hyper-v1

這一台主機是print server 之前是放在另外一台Hyper-V 主機上面

但是兩台版本都是一樣的 真是怪 =.=

先看一下目前版本是6.1.7600.16385

hyper-v2

直接利用hyper-v 管理工具 插入整合性服務選項就可直接更新

hyper-v3

更新完畢果然版本為6.1.7601.17514

hyper-v4

PS :

這樣會有什麼差別其實 我也不太清楚,可能效能會好一點吧, 總之不想看到主機有太多錯誤訊息及警告訊息



本篇瀏覽人數: 1244
分類: Hyper-V篇。這篇內容的永久連結

發佈留言

發佈留言必須填寫的電子郵件地址不會公開。 必填欄位標示為 *